Issues installing Delly
0
0
Entering edit mode
7.3 years ago

I'd really prefer to have Delly on my Mac, but I'm having issues with the install. I downloaded via directions on this site and make all would always get interrupted partway. I tried installing cmake and boost (through homebrew), which made the installation progress further, but not to the end. This is the error I'm at now:

/Library/Developer/CommandLineTools/usr/bin/../include/c++/v1/iterator:341:10: fatal error:
      '__debug' file not found
#include <__debug>
         ^
1 error generated.
make[3]: *** [src/api/CMakeFiles/BamTools.dir/BamAlignment.cpp.o] Error 1
make[2]: *** [src/api/CMakeFiles/BamTools.dir/all] Error 2
make[1]: *** [all] Error 2
make: *** [.bamtools] Error 2

Your help is appreciated!

Delly • 2.7k views
ADD COMMENT
2
Entering edit mode

Did you try brew install delly?

ADD REPLY

Login before adding your answer.

Traffic: 1883 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6